<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html lang="en-us" xml:lang="en-us">
<head>
<meta charset="UTF-8">
<meta name='viewport' content='initial-scale=1.0,width=device-width, minimum-scale=1.0, maximum-scale=1.0'>
<meta name="copyright" content="(C) Copyright 2005"/>
<meta name="DC.rights.owner" content="(C) Copyright 2005"/>
<meta http-equiv="X-UA-Compatible" content="IE=EmulateIE7" charset="utf-8"/>
<meta name="DC.Type" content="topic"/>
<meta name="DC.Title" content="Informazioni sulla sicurezza"/>
<meta name="DC.Relation" scheme="URI" content="index.html"/>
<meta name="DC.Format" content="XHTML"/>
<meta name="DC.Identifier" content="instance_si_phone_internet"/>
<meta name="DC.Language" content="en-us"/>
<link rel="stylesheet" type="text/css" href="../css/commonltr.css"/>
<link rel="stylesheet" type="text/css" href="../css/my.css"/>
<style type="text/css">.loading{background: url(../assets/loading.svg) no-repeat center;}</style>
<title>Informazioni sulla sicurezza</title>
<script language="javascript" type="text/javascript" src="../js/my.js"> </script></head>
<body>
<div id="jd-content">
<div class="section"><h2 class="sectiontitle">Informazioni sulla sicurezza</h2></div>
<p>Il documento contiene informazioni importanti delle operazioni da compiere con i dispositivi in tutta sicurezza. Alcune di queste informazioni riportate potrebbero non essere valide per il tuo dispositivo.</p>
<p>Leggere attentamente tutte le informazioni di sicurezza prima di utilizzare il dispositivo per assicurare il funzionamento sicuro e corretto e per lo smaltimento secondo le regole previste.</p>
<div class="section"><h2 class="sectiontitle">Dispositivo elettronico</h2><p>Non utilizzare il dispositivo se ne è vietato l'uso. Non utilizzare il dispositivo se ciò comporta pericolo o rischio di interferenza con altri dispositivi elettronici.</p>
</div>
<div class="section"><h2 class="sectiontitle">Interferenza con apparecchiature mediche</h2><ul>
<li>Seguire le disposizioni e le norme stabilite dalle strutture ospedaliere e sanitarie. Non usare il dispositivo quando ciò è vietato.</li>
<li>Alcuni dispositivi wireless possono compromettere il funzionamento di apparecchi acustici e pacemaker. Consultare l'operatore per ulteriori informazioni.</li>
<li>I produttori di pacemaker consigliano di mantenere una distanza minima di 15 cm tra il dispositivo e il pacemaker per evitare interferenze. I portatori di pacemaker devono utilizzare l'orecchio sul lato opposto rispetto al pacemaker durante le conversazioni e non riporre mai il dispositivo nel taschino sul petto.</li>
<li>Non si tratta di un dispositivo medico. Le applicazioni relative al benessere non sono progettate per diagnosticare, prevedere o curare.</li>
</ul>
</div>
<div class="section"><h2 class="sectiontitle">Linee guida per l'ascolto</h2><ul>
<li><span><img height="38" src="../image/safety/image_ear_eu.png"/></span> Per evitare eventuali danni all'udito, evitare l’ascolto ad un volume troppo elevato e per periodi prolungati.</li>
<li>L'utilizzo di auricolari a un volume eccessivo può provocare danni all'udito. Per ridurre il rischio, abbassare il volume degli auricolari a un livello sicuro e confortevole.</li>
<li>L'esposizione a un volume elevato durante la guida può causare distrazioni e aumentare il rischio di un indicente.</li>
</ul>
</div>
<div class="section"><h2 class="sectiontitle">Aree con prodotti infiammabili ed esplosivi</h2><ul>
<li>Non utilizzare il dispositivo in ambienti dove siano conservati prodotti infiammabili o esplosivi quali, ad esempio, le stazioni di rifornimento, i depositi petroliferi o gli stabilimenti chimici. L'uso del dispositivo in questi ambienti aumenta il rischio di esplosione o incendi.</li>
<li>Spegnere il dispositivo in ambienti dove è alto il rischio di esplosioni. Non rimuovere la batteria, in quanto ciò costituisce un rischio di incendio. Seguire le istruzioni contenute nelle avvertenze o attraverso i simboli.</li>
<li>Non conservare né trasportare il dispositivo in contenitori nei quali siano presenti anche liquidi infiammabili, gas o esplosivi.</li>
</ul>
</div>
<div class="section"><h2 class="sectiontitle">Sicurezza nel traffico</h2><ul>
<li>Rispettare le norme e i regolamenti locali durante l'uso del dispositivo. Per ridurre il rischio di incidenti, non utilizzare il dispositivo wireless durante la guida.</li>
<li>Concentrarsi sempre sulla guida: la responsabilità primaria del conducente è guidare con prudenza;</li>
<li>Non tenere il dispositivo in uso in mano durante la guida. Utilizzare accessori vivavoce.</li>
<li>Prima di effettuare o rispondere a una telefonata, prima accostare e parcheggiare l'auto in modo sicuro.</li>
<li>I segnali RF possono interferire con i sistemi elettronici dei veicoli a motore. Per ulteriori informazioni, consultare il produttore del veicolo.</li>
<li>Nei veicoli a motore, non posizionare il dispositivo sull'airbag o nella relativa zona di apertura poiché in caso di urto la grande energia di espulsione dell'air bag causerebbe un grave infortunio.</li>
<li>Durante il volo in aereo o immediatamente prima dell'imbarco, utilizzare il dispositivo secondo le istruzioni fornite. L'uso di dispositivi wireless in aereo può interferire con le reti wireless, costituire pericolo per le operazioni di volo e in altri casi, essere proibito dalla legge.</li>
<li>Non utilizzare le cuffie mentre si pedala, corre o cammina in quanto ciò potrebbe distrarre e provocare incidenti stradali.</li>
</ul>
</div>
<div class="section"><h2 class="sectiontitle">Ambito di funzionamento</h2><ul>
<li>Per evitare danni a parti del dispositivo o circuiti interni, non utilizzarlo in ambienti polverosi, umidi o sporchi, esposti al fumo o vicino a campi magnetici.</li>
<li>Per proteggere il dispositivo da potenziali pericoli causati da un fulmine, non utilizzarlo durante i temporali.</li>
<li>Tenere il dispositivo e gli accessori in un'area fresca e ben ventilata, lontana dalla luce diretta del sole. Non racchiudere o coprire il dispositivo con asciugamani o altri oggetti. Non inserire il dispositivo in un contenitore con scarsa dissipazione del calore, come ad esempio all'interno di una scatola o di una busta.</li>
<li>Il dispositivo ed il caricabatterie sono conformi alle norme di sicurezza in materia di temperatura superficiale. Il dispositivo potrebbe surriscaldarsi, questo è un fenomeno normale. Esporre la pelle sulla superficie calda per un periodo prolungato può causare problemi o sintomi dovuti a scottature (come macchie rosse o pigmentazione). Si prega di prestare attenzione se si soffre di alterazioni cutanee. Dopo un utilizzo continuo e prolungato oppure se il dispositivo resta collegato al caricabatterie per lungo tempo, evitare il contatto immediato con il dispositivo e caricabatterie. Ad esempio, durante le fasi di riposo non posizionare il dispositivo al di sotto del tuo corpo, sotto il cuscino o sotto la coperta mentre è in carica.</li>
<li>Non esporre il dispositivo alla luce diretta del sole (ad esempio lasciandolo sul cruscotto dell'auto) per periodi di tempo prolungati.</li>
<li>Per proteggere il dispositivo e i suoi accessori dal pericolo di incendio o di scosse elettriche, evitare il contatto con la pioggia e con l'umidità.</li>
<li>Conservare il dispositivo lontano da fonti di calore e da fiamme, quali termosifoni, forni a microonde, stufe, scaldabagni, camini o candele.</li>
<li>Non collocare oggetti di metallo appuntiti, ad esempio spille, vicino agli auricolari o all'altoparlante. L'auricolare può attrarre questi oggetti e causare infortuni.</li>
<li>Non utilizzare il flash della fotocamera del dispositivo orientandolo negli occhi di persone o animali, poiché ciò comporterebbe la temporanea perdita della vista o anche danni permanenti agli occhi.</li>
<li>Durante l'esecuzione di azioni ripetute e prolungate (ad esempio, durante i giochi), è possibile avvertire problemi alle mani, alle braccia, ai polsi, spalle, collo o altre parti del corpo. Per qualsiasi tipo di disagio, interrompere l'uso e consultare un medico.</li>
<li>Non fissare lo schermo in ambienti bui o con scarsa visibilità. Per evitare l'affaticamento degli occhi, non posizionare lo schermo troppo vicino e non fissarlo per periodi prolungati. Per qualsiasi tipo di disagio, interrompere l'uso e consultare un medico.</li>
<li>Potrebbero verificarsi allergie cutanee o altri disturbi in caso di allergia alla vernice, metallo o altri materiali utilizzati nel dispositivo. In tal caso, interrompere l'uso e consultare un medico.</li>
<li>Non avvolgere i cavi intorno al corpo o altri oggetti. Prestare attenzione all'ambiente circostante quando si cammina o ci si muove per evitare lesioni a se stessi o gli altri.</li>
<li>Prestare attenzione all'ambiente circostante quando si posiziona il dispositivo in tasca, o altre posizioni per evitare lesioni a se stessi o danneggiamenti al dispositivo.</li>
<li>Non permettere ai bambini o ad animali domestici di avvicinare il dispositivo e i suoi accessori alla bocca e di morderli. Tali azioni possono causare danni o esplosioni.</li>
</ul>
</div>
<div class="section"><h2 class="sectiontitle">Sicurezza per i bambini</h2><ul>
<li>Osservare tutte le precauzioni che tutelano la sicurezza dei bambini. Lasciare che i bambini giochino con il dispositivo o i suoi accessori può essere pericoloso. Il dispositivo presenta parti rimovibili che possono essere ingoiate da un bambino, che così rischierebbe di soffocare. Tenere lontano dalla portata dei bambini.</li>
<li>Il dispositivo e i suoi accessori non sono pensati per essere utilizzati da bambini. È opportuno che i bambini utilizzino il dispositivo solo in presenza di un adulto.</li>
</ul>
</div>
<div class="section"><h2 class="sectiontitle">Accessori</h2><ul>
<li>L'utilizzo di un alimentatore, caricabatterie o batteria non approvati o incompatibili, potrebbero danneggiare il dispositivo, ridurre la durata o provocare incendi, esplosioni o altri pericoli.</li>
<li>Scegliere solo accessori approvati per l'utilizzo con questo modello dal produttore del dispositivo. L'uso di un qualsiasi altro tipo di accessori può rendere nulla la garanzia, violare leggi e normative locali ed esporre a rischi persone e cose. Contattare il rivenditore per informazioni sulla disponibilità di accessori approvati nella propria zona.</li>
</ul>
</div>
<div class="section"><h2 class="sectiontitle">Sicurezza del caricabatteria</h2><ul>
<li>Durante la fase di carica, accertarsi che l'alimentatore sia inserito in una presa di corrente vicina ai dispositivi e facilmente raggiungibile.</li>
<li>Quando non in uso, scollegare il caricabatteria dalla presa di corrente e dal dispositivo.</li>
<li>Evitare che il caricabatteria cada o subisca urti.</li>
<li>Non tenere piegato il cavo USB per lungo tempo nello stesso ambiente. Inserisci correttamente il cavo USB.</li>
<li>Non inserire il cavo USB da un angolo piegare o dislocare il connettore USB sul lato del cavo. Il cavo USB e il connettore devono essere controllati regolarmente. Smettere di usare il cavo immediatamente se ci sono segni di danni.</li>
<li>Tenere la porta di carica lontana da liquidi, polvere, detriti e altri materiali conduttori per evitare cortocircuiti che possono causare corrosione, scolorimento, fusione, ustioni e altri danni al dispositivo o anche di provocare incendi.</li>
<li>Se la spina del caricabatterie, custodia o il cavo risultano danneggiati, smettere di usarlo immediatamente. Continuare ad utilizzarlo può causare scosse elettriche o incendi.</li>
<li>Non toccare il cavo di alimentazione con le mani bagnate e non scollegare il caricabatteria tirandolo dal cavo di alimentazione.</li>
<li>Non toccare il dispositivo o il caricabatteria con le mani bagnate poiché ciò può esporre a scosse elettriche e causare cortocircuiti o malfunzionamenti.</li>
<li>Se il caricabatteria è stato esposto ad acqua, altri liquidi o umidità eccessiva, recarsi presso un centro servizi autorizzato Huawei per un controllo.</li>
<li>Accertarsi che il caricabatteria soddisfi i requisiti specificati alla clausola 2.5 di IEC60950-1/EN60950-1/UL60950-1 e che sia stato collaudato e approvato in conformità con gli standard nazionali o locali.</li>
<li>Il dispositivo deve essere collegato unicamente a prodotti recanti il logo USB-IF o per i quali è attestato il completamento del programma di conformità USB-IF.</li>
</ul>
</div>
<div class="section"><h2 class="sectiontitle">Sicurezza delle batterie</h2><ul>
<li>Non far venire i poli della batteria a contatto con elementi conduttori, quali ad esempio chiavi, braccialetti, collane o altri materiali metallici. Tale azione potrebbe cortocircuitare la batteria ed esporre a rischio di infortuni o bruciature.</li>
<li>Tenere la batteria lontana da fonti di calore eccessivo e non esporla alla luce diretta del sole. Non collocarla in prossimità di dispositivi di riscaldamento, quali ad esempio forni a microonde, stufe o termosifoni. Se surriscaldate, le batterie possono esplodere.</li>
<li>Non tentare di modificare, riconfezionare o ricostruire la batteria, non inserirvi oggetti estranei e non bagnarla con acqua o altri liquidi. Tali azioni possono causare un incendio, un'esplosione o altri eventi pericolosi.</li>
<li>Se la batteria ha una perdita, evitare che l'elettrolito venga a contatto diretto con la pelle o gli occhi. In caso di contatto con la pelle o con gli occhi, sciacquare immediatamente con acqua pulita e consultare un medico.</li>
<li>In caso di deformazione della batteria, cambiamento di colore o di surriscaldamento durante la fase di carica, conservazione, oppure se il dispositivo in standby riduce i tempi di utilizzo notevolmente, la batteria potrebbe essere danneggiata. L'uso continuativo potrebbe comportare perdite, incendi o esplosione della batteria.</li>
<li>Non gettare le batterie nelle fiamme in quanto potrebbero esplodere. Anche le batterie danneggiate possono esplodere.</li>
<li>Smaltire le batterie usate in conformità alle normative locali. L'uso improprio della batteria può causare un incendio, un'esplosione o altri eventi pericolosi.</li>
<li>Non permettere ai bambini o ad animali domestici di avvicinare la batteria alla bocca e di morderla. Tali azioni possono causare danni o esplosioni.</li>
<li>Non frantumare né forare la batteria ed evitare di esporla a elevate pressioni esterne. Tali azioni possono causare un cortocircuito o surriscaldare la batteria.</li>
<li>La sostituzione della batteria con un modello non conforme può provocare un'esplosione.</li>
<li>Il dispositivo è fornito di una batteria incorporata. Non tentare di sostituire la batteria. Il dispositivo potrebbe infatti non funzionare correttamente o si potrebbe danneggiare la batteria. Per la propria sicurezza personale e per assicurarsi che il dispositivo funzioni correttamente, si è fortemente consigliati di contattare un centro servizi autorizzato Huawei per la sostituzione.</li>
<li>Utilizzare la batteria solo con un sistema di carica conforme. Sostituire la batteria solo con una conforme agli standard del dispositivo. L'uso di una batteria o di un caricabatteria non conforme può causare un incendio, un'esplosione, una perdita o altri eventi pericolosi.</li>
<li>Non smontare, aprire, schiacciare, piegare, deformare, bucare o tagliare la batteria. Queste azioni potrebbero comportare il rischio di perdita di liquido elettrolito, surriscaldamento, incendio o esplosione.</li>
<li>Non saldare i poli della batteria né smontarla. Queste azioni potrebbero comportare il rischio di perdita di liquido elettrolito, calore eccessivo, incendio o esplosione.</li>
</ul>
</div>
<div class="section"><h2 class="sectiontitle">Pulizia e manutenzione</h2><ul>
<li>Tenere asciutti il dispositivo e gli accessori. Non provare ad asciugarli con fonti di calore esterne, quali ad esempio forni a microonde o asciugacapelli.</li>
<li>La carica prolungata del tuo dispositivo o la batteria inutilizzata può influire sia sulla durata di utilizzo che sulle prestazioni.</li>
<li>Non esporre il dispositivo o i suoi accessori a condizioni estreme di calore o freddo. Condizioni di questo tipo possono interferire con il corretto funzionamento e causare un incendio o un'esplosione.</li>
<li>Gli urti possono comportare malfunzionamento del dispositivo, surriscaldamento, incendio o esplosione e vanno perciò evitati.</li>
<li>Prima di effettuare operazioni di pulizia o manutenzione del dispositivo, smettere di utilizzarlo, arrestare tutte le applicazioni e scollegare tutti i cavi a esso collegati.</li>
<li>Non utilizzare detergenti, polveri o altri agenti chimici (ad esempio alcool e benzene) per eseguire la pulizia del dispositivo o degli accessori. Queste sostanze possono causare danni agli elementi o esporre al rischio di incendio. Per la pulizia del dispositivo e degli accessori utilizzare un panno pulito, morbido e asciutto.</li>
<li>Non lasciare carte con banda magnetica (es. carte di credito) a contatto con il dispositivo per periodi prolungati in quanto il campo magnetico del dispositivo potrebbe danneggiare la striscia magnetica.</li>
<li>Non smontare, riconfezionare o ricostruire il dispositivo o i suoi accessori. Tali azioni annullano la validità della garanzia ed esonerano il produttore dalla responsabilità di eventuali danni. In caso di danni, rivolgersi a un centro servizi autorizzato Huawei per la riparazione.</li>
<li>Se il dispositivo viene danneggiato a causa dell'urto con un oggetto rigido o di un forte impatto, non toccare né tentare di rimuovere le parti rotte. Terminare immediatamente di utilizzare il dispositivo e contattare un centro servizi autorizzato Huawei.</li>
<li>Fare attenzione quando si inserisce una scheda SIM, scheda di memoria o cavo dati assicurandosi che vengano inseriti nella posizione corretta. Durante il trasferimento di dati, non rimuovere il cavo in quanto ciò potrebbe comportare la perdita di dati o danni al dispositivo e dei relativi accessori.</li>
</ul>
</div>
<div class="section"><h2 class="sectiontitle">Connessione di rete</h2><p>Alcune funzioni possono dipendere dal tipo di connessione di rete. Verificare la connessione di rete locale prima dell'uso.</p>
</div>
<div class="section"><h2 class="sectiontitle">Chiamate di emergenza</h2><p>La disponibilità ad effettuare chiamate di emergenza è soggetta alla qualità della rete cellulare in uso, ai criteri adottati dall'operatore e alle leggi e alle regolamentazioni locali. È consigliabile non affidarsi unicamente al dispositivo per effettuare comunicazioni di importanza critica, come ad esempio nel caso di un'emergenza medica. È necessario pianificare un metodo alternativo per contattare i servizi di emergenza prima di recarsi in zone prive di un segnale di rete o zone in cui il segnale di rete è debole.</p>
<div class="note"><span class="notespanimage"><img height="20" src="../image/fig_note.png"/></span><p>Applicabile ai dispositivi con funzione di chiamata.</p>
</div>
</div>
<div class="section"><h2 class="sectiontitle">Protezione ambientale</h2><ul>
<li>Il dispositivo e i suoi accessori (se inclusi), quali l'adattatore di alimentazione, l'auricolare e la batteria, non vanno smaltiti insieme ai rifiuti domestici.</li>
<li>Lo smaltimento del dispositivo e dei suoi accessori è soggetto a leggi locali. Attenersi alle normative vigenti in materia di raccolta differenziata e riciclo.</li>
</ul>
</div>
<div class="section"><h2 class="sectiontitle">Sicurezza delle informazioni e dei dati personali</h2><p>L'uso di alcune funzioni o di applicazioni di terze parti sul dispositivo potrebbe generare la perdita delle proprie informazioni e dati personali o la possibilità di accesso ad esse da parte di altri. Utilizzare le seguenti misure per aiutare a proteggere i tuoi dati personali:</p>
<ul>
<li>Custodisci il tuo dispositivo in un luogo sicuro per impedire l'uso non autorizzato.</li>
<li>Impostare il blocco dello schermo del dispositivo e creare una password o una sequenza di sblocco per aprirlo.</li>
<li>Eseguire con regolarità il back-up delle informazioni personali contenute nella scheda SIM, nella memory card o nella memoria interna del dispositivo. Se si passa a un altro dispositivo, ricordarsi di spostare o eliminare le informazioni personali presenti sul dispositivo vecchio.</li>
<li>Non aprire messaggi o e-mail da mittenti sconosciuti per evitare che il dispositivo venga infettato da un virus.</li>
<li>Quando si utilizza il dispositivo per navigare su Internet, non visitare siti Web che potrebbero rappresentare un rischio per la sicurezza al fine di evitare le vostre informazioni personali vengano rubate.</li>
<li>Se si impiegano servizi quali hotspot Wi-Fi o Bluetooth portatili, impostare delle password per questi servizi al fine di evitare l'accesso non autorizzato. Spegnere questi servizi quando non sono in uso.</li>
<li>Installare il software di sicurezza del dispositivo ed eseguire con regolarità una scansione per il rilevamento di virus.</li>
<li>Ricordare sempre di ottenere le applicazioni di terze parti da una fonte legittima. Eseguire l'utilità antivirus sulle applicazioni scaricate di terze parti.</li>
<li>Installare il software di sicurezza o le patch rilasciate da Huawei o fornitori di applicazioni di terze parti autorizzate.</li>
<li>L'utilizzo di software esterni non autorizzati per eventuali aggiornamenti potrebbe danneggiare il dispositivo o mettere a rischio le tue informazioni personali. Si consiglia pertanto, di procedere all'aggiornamento tramite la funzione online del dispositivo o di scaricare i pacchetti di aggiornamento adatti al tuo modello, direttamente dal sito ufficiale di Huawei.</li>
<li>Alcune applicazioni richiedono e trasmettono informazioni locali. Ne consegue che una terza parte potrebbe essere in grado di condividere le vostre informazioni locali.</li>
<li>Alcuni fornitori di applicazioni di terze parti potrebbero raccogliere informazioni di rilevamento e diagnostica del dispositivo per migliorare i loro prodotti e servizi.</li>
</ul>
</div>
<div class="section"><h2 class="sectiontitle">Informazioni sullo smaltimento e sul riciclo</h2><p><span><img src="../image/safety/weee.png"/></span></p>
<p>Il simbolo barrato sull'icona del cassonetto presente sulla batteria, sulla documentazione o sulla confezione segnala che tutti i prodotti elettronici e le batterie devono essere separate in punti di raccolta dei rifiuti una volta terminato l'utilizzo; non devono essere smaltiti nel normale flusso dei rifiuti insieme ai rifiuti domestici. È responsabilità dell'utente smaltire l'apparecchiatura utilizzando un punto di raccolta o un servizio per il riciclo di rifiuti di apparecchiature elettriche ed elettroniche (RAEE) e batterie secondo le leggi vigenti.</p>
<p>La raccolta e il riciclaggio delle apparecchiature in maniera corretta contribuisce a garantire il riutilizzo di rifiuti AEE in un modo da prelevare materiali preziosi e protegge la salute e l'ambiente. L'uso improprio, rotture accidentali, danni, e/o il riciclaggio improprio possono risultare dannosi per la salute e per l'ambiente. Per ulteriori informazioni su dove e come per scaricare i rifiuti AEE, contattare le autorità locali, rivenditori, il servizio di smaltimento rifiuti locale o visitare il sito <span><a href="http://consumer.huawei.com/en/" target="_blank" rel="noopener noreferrer">http://consumer.huawei.com/en/</a></span>.</p>
 </div>
<div class="section"><h2 class="sectiontitle">Riduzione delle sostanze pericolose</h2><p>Questo dispositivo e gli accessori elettrici sono conformi alle norme applicabili locali sulla restrizione e uso di determinate sostanze pericolose nelle apparecchiature elettriche ed elettroniche, come UE REACH, RoHS e batterie (se incluse) i regolamenti, ecc. Per dichiarazioni di conformità su REACH e RoHS, si prega di visitare il nostro sito <span><a href="http://consumer.huawei.com/certification" target="_blank" rel="noopener noreferrer">http://consumer.huawei.com/certification</a></span>.</p>
 </div>
<div class="section"><h2 class="sectiontitle">Note legali</h2></div>
<div class="section"><p>Nessuna parte del presente manuale potrà essere riprodotta o trasmessa in qualsiasi forma e con qualsiasi mezzo senza la previa autorizzazione scritta di Huawei.</p>
<p>Il prodotto descritto nel presente manuale può includere software protetto da copyright di Huawei e di possibili altri concessionari di licenze. Il cliente non dovrà in alcun modo riprodurre, distribuire, modificare, decompilare, disassemblare, decrittografare, estrarre, retroingegnerizzare, assegnare, concedere in affitto o in sublicenza detto software, salvo che tali restrizioni siano vietate dalle leggi applicabili o che tali azioni siano approvate dai rispettivi titolari del copyright.</p>
</div>
<div class="section"><h2 class="sectiontitle">Marchi e autorizzazioni</h2><p><span><img height="31" src="../image/logo/fig_logo_1.png" width="31"/></span>, <span><img height="6" src="../image/logo/fig_logo_2.png" width="31"/></span> e <span><img height="24" src="../image/logo/fig_logo_3.png" width="31"/></span> sono marchi o marchi registrati di Huawei Technologies Co., Ltd.</p>
<p>A Huawei Device Co., Ltd. è stato concesso il diritto di utilizzarlo nell'ambito degli obiettivi legalmente autorizzati da Huawei Technologies Co., Ltd.</p>
<p>Altri marchi, prodotti, servizi e nomi di aziende menzionati potrebbero essere proprietà dei rispettivi proprietari.</p>
</div>
<div class="section"><h2 class="sectiontitle">Avviso</h2><p>Alcune caratteristiche del prodotto e dei suoi accessori descritti in questo manuale riguardano esclusivamente il software installato, le capacità e le impostazioni della rete locale, pertanto potrebbero non essere attivate o potrebbero essere limitate dagli operatori della rete locale o dai fornitori dei servizi di rete.</p>
<p>Per tale ragione, le descrizioni contenute nel presente manuale potrebbero non corrispondere esattamente al prodotto o agli accessori acquistati.</p>
<p>Huawei si riserva il diritto di cambiare o modificare qualsiasi informazione o specifica contenuta nel presente manuale, in qualsiasi momento, senza preavviso e senza alcun tipo di responsabilità.</p>
</div>
<div class="section"><h2 class="sectiontitle">Informativa sul software di terzi</h2><p>Huawei non è il proprietario intellettuale dei software e delle applicazioni di terzi forniti con il presente prodotto. Di conseguenza, Huawei non fornirà alcuna garanzia per software e applicazioni di terzi. Huawei non fornirà né supporto ai clienti che utilizzano i suddetti software e applicazioni di terzi, né sarà responsabile in alcun modo delle funzioni dei suddetti software e applicazioni di terzi.</p>
<p>Le applicazioni e i software di terzi possono essere interrotti o terminati in qualsiasi momento e Huawei non garantisce la disponibilità di nessun contenuto o servizio. I fornitori terzi di servizi forniscono contenuti e servizi mediante la rete o strumenti di trasmissione non controllati da Huawei. Nella massima misura consentita dalla legge in vigore, si specifica espressamente che Huawei non risarcirà né sarà responsabile dei servizi forniti da terzi o dell'interruzione o terminazione di servizi o contenuti forniti da terzi.</p>
<p>Huawei non sarà responsabile della legalità, qualità o qualsiasi altro aspetto di qualunque software installato su questo prodotto né di qualsiasi lavoro di terzi caricato o scaricato in qualsiasi forma, inclusi ma senza limitarsi ad essi, testi, immagini, video o software ecc. I clienti si assumeranno il rischio di qualsiasi effetto, inclusa l'incompatibilità tra il software e questo prodotto, conseguente all'installazione di software o al caricamento o scaricamento di lavori di terzi.</p>

</div>
<div class="section"><h2 class="sectiontitle">DISCLAIMER</h2><p>TUTTO IL CONTENUTO DI QUESTO MANUALE VIENE FORNITO “COSÌ COM'È”. AD ECCEZIONE DI QUANTO RICHIESTO DALLE LEGGI IN VIGORE, NON VIENE RILASCIATA ALCUNA GARANZIA DI ALCUN TIPO, ESPLICITA O IMPLICITA, INCLUSE LE GARANZIE IMPLICITE DI COMMERCIABILITÀ O IDONEITÀ PER UN PARTICOLARE SCOPO, IN RELAZIONE ALL'ACCURATEZZA, ALL'AFFIDABILITÀ O AL CONTENUTO DEL PRESENTE MANUALE.</p>
<p>NELLA MISURA MASSIMA CONSENTITA DALLA LEGGE APPLICABILE, HUAWEI NON POTRÀ ESSERE RITENUTA RESPONSABILE PER EVENTUALI DANNI SPECIALI, INCIDENTALI, INDIRETTI O CONSEGUENTI, NÉ QUELLI DERIVANTI DA PERDITA DI PROFITTI, ATTIVITÀ, REDDITI, DATI, AVVIAMENTO O GUADAGNI ANTICIPATI INDIPENDEMENTE DALLA PREVEDIBILITÀ, O MENO, DI TALI DANNI.</p>
<p>FATTA SALVA LA RESPONSABILITÀ PER LESIONI PERSONALI NELLA MISURA PREVISTA DALLA LEGGE, LA MASSIMA RESPONSABILITÀ DI HUAWEI DERIVANTE DALL'USO DEL PRODOTTO DESCRITTO NEL PRESENTE MANUALE SARÀ LIMITATA ALLA SOMMA PAGATA DAL CLIENTE PER L'ACQUISTO DEL PRODOTTO.</p>
</div>
<div class="section"><h2 class="sectiontitle">Normativa per l'importazione e l'esportazione</h2><p>Il cliente dovrà attenersi a tutte le leggi e normative per l'esportazione o l'importazione e concorda di avere la responsabilità dell'ottenimento di tutti i necessari permessi e licenze del governo per l'esportazione, la re-esportazione o l'importazione del prodotto menzionato in questo manuale, tra cui il software e i dati tecnici ivi contenuti.</p>
</div>
</div>
<div/>
<div class="hrcopyright"><center> <div class="hwcopyright"/></center></div>
</body>
</html>
